Get state
Get a state by id
AuthorizationBearer <token>
Bearer token authentication. Use your API key as the bearer token.
In: header
Path Parameters
stateIdstring
State ID
Response Body
curl -X GET "https://eu1.api.bivariant.com/v1/states/string"{
"createdAt": "string",
"groups": {
"property1": {
"description": "string",
"id": "string",
"title": "string"
},
"property2": {
"description": "string",
"id": "string",
"title": "string"
}
},
"id": "string",
"name": "string",
"organizationId": "string",
"root": {
"id": "string",
"parentIds": [
"string"
],
"title": "string"
},
"rootId": "string",
"scopes": {
"property1": {
"id": "string",
"parentIds": [
"string"
],
"title": "string"
},
"property2": {
"id": "string",
"parentIds": [
"string"
],
"title": "string"
}
},
"tags": {
"property1": {
"description": "string",
"id": "string",
"title": "string"
},
"property2": {
"description": "string",
"id": "string",
"title": "string"
}
},
"updatedAt": "string",
"variables": [
{
"createdAt": "string",
"description": "string",
"groupIds": [
"string"
],
"id": "string",
"name": "string",
"schema": null,
"scopeId": "string",
"stateId": "string",
"tags": [
"string"
],
"updatedAt": "string",
"value": null
}
]
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}